<div class="form-group">
	<label for="{{ $id }}">{{ $label }}</label>
	<div class="input-group has-validation">
		@empty($icon)
		@else
			<div class="input-group-prepend">
				<span class="input-group-text"><i class="fa-fw {{ $icon }}"></i></span>
			</div>
		@endempty()
		<input type="text" class="form-control {{ $classes ?? ''}}@error($id) is-invalid @enderror" id="{{ $id }}" name="{{ $name ?: $id }}" value="{{ old($old ?? $name,$value) }}">
		<span class="invalid-feedback" role="alert">
			@error($id)
				{{ $message }}
			@enderror
		</span>
	</div>
</div>